img {
    height: 200px;
    width: 100px;
}

.buy {
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #333333;
    border-radius: 10px;
}

.userInfo {
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #333333;
    border-radius: 10px;
}
